/*	CSS ocument */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Footniote Style
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.index.footnote a {
	color: #FF0000;
	font-size: 14px;
	text-decoration: none;
	display: block;
	margin-left: 1em;
}
.index.footnote-ndx {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Image Index Style
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.index.image a {
	color: #FFCC33;
	font-size: 14px;
	text-decoration: none;
	display: block;
	margin-left: 1em;
}
.index.image-ndx {
	color: #FFCC33;
	font-size: 12px;
	font-weight: bold;
	vertical-align: super;
}
